Create an invoiceAsk AIpost https://api.piriod.com/invoices/This endpoint creates an invoice for a given customer with status draft. After create the invoice use finalize resource for finish invoice.Body Paramscollection_methodstringDefaults to deferredMethod to collect payments of this invoice. Must be automatically or deferredcustomerstringrequiredID of related Customer object.datedaterequiredClosing date of this invoice.documentstringrequiredThe ID of the document type this subscription should create.discountfloatA positive number representing the amount or percentage of the discount.discount_schemestringDefaults to %Can be $ or %. $ apply amount as discount. % apply percentage as discount.due_datedateThe deadline for the invoice to change from receivable to overdue status in case the customer has not paid.linesarray of objectsrequiredList of Invoice Line objects which represents the items for which this invoice is being charged.lines*ADD objectnotestringA simple text with a 100 characters as max length.referencesarray of objectsList of Invoice Reference objects which represents the documents with which the issuance of this invoice is supported. For ex. a Purchase OrderreferencesADD objectResponse 201201Updated about 1 year ago